class SmsResponse {
  String? requestId;
  String? checkUrl;

  SmsResponse({this.requestId, this.checkUrl});

  SmsResponse.fromJson(Map<String, dynamic> json) {
    requestId = json['request_id'];
    checkUrl = json['check_url'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['request_id'] = this.requestId;
    data['check_url'] = this.checkUrl;
    return data;
  }
}
